{
    "defaultLocale": "en-US",
    "locales": [
        "en-US",
        "vi-VN",
        "zh-HK",
        "zh-CN",
        "ko-KR",
        "ja-JP"
    ],
    "localePath": "i18n",
    "generatedPath": "lib/generated",
    "ltr": [
        "en-US",
        "vi-VN",
        "zh-HK",
        "zh-CN",
        "ko-KR",
        "ja-JP"
    ],
    "rtl": []
}